Bug 2580 - При включеном CAPS Lock не входит в папки в диалоге выбора файла
: При включеном CAPS Lock не входит в папки в диалоге выбора файла
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-12 15:29 by
Modified: 2005-09-01 18:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-12 15:29:09
При включеном CAPS Lock не входит в папки в диалоге выбора файла (например при
вложении файла в kmail-е)
---

---
------- Comment #1 From 2003-05-14 10:11:52 -------
Оказывается всё еще хуже - в папки нельзя войти и при включеном
\"NumLock\" тоже...

Проверил на 3-х компах...
------- Comment #2 From 2003-05-14 10:11:52 -------
Оказывается всё еще хуже - в папки нельзя войти и при включеном
\"NumLock\" тоже...

Проверил на 3-х компах...
------- Comment #3 From 2003-06-10 18:08:59 -------
fixed in kdelibs-3.1.2-alt3
------- Comment #4 From 2003-06-10 18:08:59 -------
fixed in kdelibs-3.1.2-alt3
------- Comment #5 From 2003-09-24 12:26:33 -------
reassign 2 zerg@altlinux.org